.main-content {
	min-height: 300px;
}

.hidden {
	display: none !important;
	visibility: hidden !important;
}

.btn-2lines {
	display: inline-block;
	text-align: left;
	font: bold 13px/13px 'Open Sans';
	text-transform: uppercase;
	position: relative;
	padding-left: 38px;
	margin-top: 4px;
}
.btn-calendar { margin-right: 16px; }
.btn-alarm { margin-left: 16px; }

.btn-calendar:before, .btn-alarm:before {
	content: '';
	display: block;
	position: absolute;
	background: url('../img/sprite.png') no-repeat 0 0;
	width: 34px;
	height: 34px;
	left: 0;
	top: 2px;
}

.btn-calendar:before {
	background-position: -80px -294px;
}

.btn-alarm:before {
	background-position: -166px -288px;
    top: -5px;
    left: -5px;
}

.booking__opening-hours-slider .iosslider {
	height: 792px;
}

.popover-content .p_b>strong { padding-left: 30px; color: #000; }

#booking-filters.filter-fixed { position: fixed; z-index: 100; width: 100%; top: 0 }
#booking.filter-fixed { padding-top: 191px }

.calendar__time--change.js-sending { color: #555; }

.popover-content .p_b>i:before { left: 20px; }

.services__lists li a { position: relative; text-decoration: underline; padding-right: 16px; }
.services__lists li a:after { text-decoration: none; color: #dd1a3d; font-size: 10px; top: -6px; position: relative; }

.tabs:before { left: 0; }